How can i solve this error ERROR: cannot launch node of type [phantom_omni/omni]: can't locate node [omni] in package [phantom_omni]? [closed]

asked 2016-02-10 11:57:24 -0600

masihec gravatar image

updated 2016-02-10 13:11:45 -0600

gvdhoorn gravatar image

Hi,

I am trying to test the phantom_omni package but i am gettin this error

ERROR: cannot launch node of type [phantom_omni/omni]: can't locate node [omni] in package [phantom_omni]

Any suggestions on how i can solve this issue?

Thanks.

edit retag flag offensive reopen merge delete

Closed for the following reason Question does not follow our guidelines for questions. Please see: http://wiki.ros.org/Support for more details. by tfoote
close date 2017-12-05 16:56:14.156695

Comments

Please edit your question and include information on how you setup your workspace, how you retrieved the phantom_omni package and what steps you took to build (or install) it.

gvdhoorn gravatar image gvdhoorn  ( 2016-02-10 13:12:24 -0600 )edit